/*--- Avanquest WebEasy Page Style ---*/


.cc24               { /* Common */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #749749;
	}
.cc25               { /* Common */
	font            : bold 11pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #749749;
	}
.cc26               { /* Common */
	font            : 10pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
.cc27               { /* Common */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #749749;
	text-align      : center;
	}
.cc28               { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
span#e42            { /* images/finala4metrosider... */
	background      : transparent url(images/finala4metrosideroslucida_rata_reduced.jpg) no-repeat top left;
	position        : absolute;
	left            : 268.50pt;
	top             : 672.00pt;
	width           : 150.00pt;
	height          : 207.75pt;
	}
div#e41             { /* Mrs Carters Art Emporium... */
	text-align      : left;
	position        : absolute;
	left            : 228.75pt;
	top             : 207.75pt;
	width           : 495.00pt;
	height          :  69.75pt;
	}
h1#e40              { /* Reproduction and origina... */
	font            : italic bold 24pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 227.25pt;
	top             : 131.25pt;
	width           : 492.00pt;
	height          :  76.50pt;
	}
div#e39             { /* Cards */
	position        : absolute;
	left            : 435.75pt;
	top             : 289.50pt;
	width           :  54.75pt;
	height          :  21.00pt;
	}
div#e38             { /* Christmas & New Year */
	position        : absolute;
	left            : 434.25pt;
	top             : 376.50pt;
	width           : 129.00pt;
	height          :  15.75pt;
	}
div#e37             { /* Our cards are laser prin... */
	position        : absolute;
	left            : 434.25pt;
	top             : 323.25pt;
	width           : 279.00pt;
	height          :  39.00pt;
	}
span#e36            { /* images/cwphotorestorev40... */
	background      : transparent url(images/cwphotorestorev4008008.jpg) no-repeat top left;
	position        : absolute;
	left            : 435.00pt;
	top             : 420.75pt;
	width           : 140.25pt;
	height          : 152.25pt;
	}
span#e35            { /* images/cwphotorestorev40... */
	background      : transparent url(images/cwphotorestorev4008007.jpg) no-repeat top left;
	position        : absolute;
	left            : 606.75pt;
	top             : 408.75pt;
	width           : 124.50pt;
	height          : 186.00pt;
	}
span#e34            { /* images/cwphotorestorev40... */
	background      : transparent url(images/cwphotorestorev4008006.jpg) no-repeat top left;
	position        : absolute;
	left            :  85.50pt;
	top             : 729.75pt;
	width           : 112.50pt;
	height          : 163.50pt;
	}
span#e33            { /* images/cwphotorestorev40... */
	background      : transparent url(images/cwphotorestorev4008005.jpg) no-repeat top left;
	position        : absolute;
	left            : 208.50pt;
	top             : 337.50pt;
	width           : 111.75pt;
	height          : 165.75pt;
	}
div#e32             { /* Cypripedium Lawrence\ \A... */
	position        : absolute;
	left            : 210.00pt;
	top             : 516.00pt;
	width           : 120.00pt;
	height          :  42.75pt;
	}
span#e31            { /* images/cwphotorestorev40... */
	background      : transparent url(images/cwphotorestorev4008004.jpg) no-repeat top left;
	position        : absolute;
	left            :  23.25pt;
	top             : 330.75pt;
	width           : 111.00pt;
	height          : 167.25pt;
	}
div#e30             { /* Dendrobium Bigibbum\ \Ar... */
	position        : absolute;
	left            :  21.75pt;
	top             : 513.00pt;
	width           : 120.00pt;
	height          :  56.25pt;
	}
div#e29             { /* Restored Victorian Linde... */
	position        : absolute;
	left            :  28.50pt;
	top             : 294.75pt;
	width           : 275.25pt;
	height          :  30.75pt;
	}
div#e28             { /* Early NZ Images */
	position        : absolute;
	left            :  87.00pt;
	top             : 684.00pt;
	width           : 105.75pt;
	height          :  23.25pt;
	}
div#e27             { /* Mrs Charles Heatley NZ \... */
	position        : absolute;
	left            : 308.25pt;
	top             : 621.00pt;
	width           : 153.00pt;
	height          :  47.25pt;
	}
span#e26            { /* images/cwphotorestorev40... */
	background      : transparent url(images/cwphotorestorev4008003.jpg) no-repeat top left;
	position        : absolute;
	left            : 549.75pt;
	top             : 717.00pt;
	width           : 149.25pt;
	height          : 189.00pt;
	}
div#e25             { /* Special interest  */
	position        : absolute;
	left            : 623.25pt;
	top             : 375.00pt;
	width           :  95.25pt;
	height          :  18.75pt;
	}
div#e24             { /* Victorian Bridal Book */
	position        : absolute;
	left            : 548.25pt;
	top             : 667.50pt;
	width           : 148.50pt;
	height          :  22.50pt;
	}
div#e23             { /* NZ Rata\ \Metrosiderous ... */
	position        : absolute;
	left            : 403.50pt;
	top             : 744.00pt;
	width           : 105.75pt;
	height          : 110.25pt;
	}
div#e22             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: transparent;
	background-image: url(images/cwphotorestorev4001009.jpg);
	position        : absolute;
	left            :   0.00pt;
	top             :  74.25pt;
	width           : 768.00pt;
	height          :  32.25pt;
	}
div#e21             {
	background-color: #808080;
	background-image: url(images/cwphotorestorev4001010.jpg);
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 768.00pt;
	height          :  76.50pt;
	}
span#e20            { /* images/cwphotorestorev40... */
	background      : transparent url(images/cwphotorestorev4001001.png) no-repeat top left;
	position        : absolute;
	left            : 244.50pt;
	top             :  11.25pt;
	width           : 279.75pt;
	height          :  55.50pt;
	}
span#e19            { /* images/cwphotorestorev40... */
	background      : transparent url(images/cwphotorestorev4008001.jpg) no-repeat top left;
	position        : absolute;
	left            :  84.75pt;
	top             : 723.00pt;
	width           : 111.75pt;
	height          : 171.00pt;
	}
span#e18            { /* images/finalmrscarterslo... */
	background      : transparent url(images/finalmrscarterslogowtxtcentredtransparnt.jpg) no-repeat top left;
	position        : absolute;
	left            :  36.00pt;
	top             : 152.25pt;
	width           : 180.75pt;
	height          : 112.50pt;
	}
div#e17             { /* Why digitise */
	position        : absolute;
	left            :  98.25pt;
	top             :  81.75pt;
	width           :  69.00pt;
	height          :  15.75pt;
	}
div#e16             { /* Home */
	position        : absolute;
	left            :  61.50pt;
	top             :  81.00pt;
	width           :  33.75pt;
	height          :  13.50pt;
	}
div#e15             { /* Prices */
	position        : absolute;
	left            : 616.50pt;
	top             :  81.00pt;
	width           :  37.50pt;
	height          :  15.75pt;
	}
div#e14             { /* Order  */
	position        : absolute;
	left            : 572.25pt;
	top             :  81.00pt;
	width           :  37.50pt;
	height          :  15.75pt;
	}
div#e13             { /* Contact */
	position        : absolute;
	left            : 517.50pt;
	top             :  81.00pt;
	width           :  45.00pt;
	height          :  14.25pt;
	}
div#e12             { /* Rebuilding */
	position        : absolute;
	left            : 340.50pt;
	top             :  81.75pt;
	width           :  58.50pt;
	height          :  15.75pt;
	}
div#e11             { /* Slides & Negs */
	position        : absolute;
	left            : 268.50pt;
	top             :  81.75pt;
	width           :  69.00pt;
	height          :  14.25pt;
	}
div#e10             { /* Blog */
	position        : absolute;
	left            : 660.00pt;
	top             :  81.00pt;
	width           :  44.25pt;
	height          :  15.00pt;
	}
div#e9              { /* About Us */
	position        : absolute;
	left            : 169.50pt;
	top             :  81.75pt;
	width           :  45.75pt;
	height          :  15.00pt;
	}
div#e8              { /* Photos */
	position        : absolute;
	left            : 219.00pt;
	top             :  81.75pt;
	width           :  43.50pt;
	height          :  15.75pt;
	}
div#e7              { /* Artworks */
	position        : absolute;
	left            : 408.75pt;
	top             :  81.75pt;
	width           :  44.25pt;
	height          :  14.25pt;
	}
div#e6              { /* Art Prints */
	color           : #808080;
	position        : absolute;
	left            : 462.75pt;
	top             :  81.75pt;
	width           :  51.00pt;
	height          :  14.25pt;
	}
div#e5              {
	position        : absolute;
	left            : 345.00pt;
	top             : 303.75pt;
	width           :  71.25pt;
	height          :  60.00pt;
	}
h6#e4               { /* Copyright (C) Jo Carter ... */
	font            : 9pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	position        : absolute;
	left            : 525.75pt;
	top             : 976.50pt;
	width           : 237.00pt;
	height          :  15.00pt;
	}
h6#e3               { /* Website by Carterworks */
	font            : 9pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	position        : absolute;
	left            :  14.25pt;
	top             : 975.75pt;
	width           : 126.75pt;
	height          :  15.75pt;
	}
h6#e2               { /* Privacy Policy  */
	color           : #0000ff;
	text-align      : center;
	position        : absolute;
	left            : 286.50pt;
	top             : 977.25pt;
	width           :  66.00pt;
	height          :  17.25pt;
	}
a#a2                { /* Privacy Policy  */
	color           : #0000ff;
	}
h6#e1               { /* &nbsp;Links  */
	color           : #0000ff;
	text-align      : center;
	position        : absolute;
	left            : 424.50pt;
	top             : 977.25pt;
	width           :  45.75pt;
	height          :  14.25pt;
	}
a#a1                { /* &nbsp;Links  */
	color           : #0000ff;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 768.00pt;
	height          :1050.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
